Subject: Trainer Candidate - Adwitiya Gaur
From: Adwitiya Gaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 12:46:16 -0500

| | Tech Support Test

Name | Adwitiya Gaur
E-mail | [email-masked]
Phone Number | (+91) 9354423229
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Great Lakes | Learning Consultant | current | 65,000
Previous Employer 1 | Cvent Inc | Product Consultant | 25 May 2020 | 50,000
Previous Employer 2 | United Communications | Team Lead/ Trainer | Mar 2015 | 40,000

If Selected, how much time do you need to join? | one month

Please briefly describe your work experience specifically in training?

I have 2 years of experience in leading and training a team of customer care executives for US process.
Trained them in Voice and accent, pronunciations, grammar etc, to ensure smooth conversational experience with the customers.

Apart from the above, I have around 4 years of experience in BPO sector, ranging from non tech to tech support.
Also have experience in handling ecommerce/ merchant account gateways for Cvent Inc, where I handled the front end and back end of the merchant accounts for the clients of the company, which included troubleshooting, implementing changes and fixes on the accounts, Integration of HOP and API gateways to various websites.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While managing my own team, when I was given 10-12 individuals to manage, I used to have challenges in extracting good productivity from them. Hence, it was always my head in the grinder on the senior manager meetings.
One day, one of the directors in my firm pulled me in a room for a meeting to figure out how we can achieve the same.

They suggested me a bunch of ways to get the productivity/ standards desired for the customer care executives in the company, which were a bit extreme. I decided to make my own way in that situation. I came up with the following :

Instead of cutting their breaks short ( as was instructed to me), I increased their breaks, from 30 mins a day to 45 mins a day. But, I asked them to take the breaks two people at a time, no more.

Once this idea was implemented, there was no time wastage on breaks and everyone quietly worked while waiting their turn for the breaks.
Hence, we were able to get up to 70% increase in productivity from the team without cutting any break times.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is, when you are done with the customer call, the customer knows what went wrong and that it is fixed now.

However, great customer service is where at the end of the call, the customer not only knows what went wrong, but how it was fixed, and what to do next time it happens again. They feel relaxed knowing that even if something goes wrong, there is an excellent team there to help them.

What according to you makes you a good candidate for this position? | As I bring experience in customer service, technical support, Ecommerce management, Team management, Voice trainer, accent trainer, communications coach, and so on.... I believe that I can add value to this position and grow myself into this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |